import * as nanoid from 'nanoid';

const alphabet = 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz';

//HMAC-256：推荐 32 字节。
// HMAC-512：推荐 64 字节。

// jsonwentoken 默认使用 HMAC-256 算法，生成 32 字节的 token。

const v = nanoid.customAlphabet(alphabet, 32);
console.log('v', v());
