import { ContainerModel } from '../models/index.ts';

export const getContainerById = async (id: string) => {
  const container = await ContainerModel.findByPk(id);
  const code = container?.code;
  return {
    code,
    id: container?.id,
    updatedAt: new Date(container?.updatedAt).getTime(),
  };
};
