import { Client, ClientOptions } from 'minio';

const minioConfig = {
  endPoint: process.env.MINIO_ENDPOINT || 'localhost',
  port: parseInt(process.env.MINIO_PORT || '9000'),
  useSSL: process.env.MINIO_USE_SSL === 'true',
  accessKey: process.env.MINIO_ACCESS_KEY,
  secretKey: process.env.MINIO_SECRET_KEY,
};
export const minioClient = new Client(minioConfig);

export const bucketName = process.env.MINIO_BUCKET_NAME || 'resources';
if (!minioClient) {
  throw new Error('Minio client not initialized');
}
// 验证权限
// (async () => {
//   const bucketExists = await minioClient.bucketExists(bucketName);
//   if (!bucketExists) {
//     await minioClient.makeBucket(bucketName);
//   }
//   const res = await minioClient.putObject(bucketName, 'private/test/a.b', 'test');
//   console.log('minio putObject', res);

// })();
